@charset "UTF-8";
/* ---------------------- Navigation ---------------------- */
#cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  min-width: 100%;
  height: 100%;
}

#logo {
  display: block;
  position: relative;
  height: 60px;
  top: 10px;
}

#logo-holder {
  display: inline-block;
  height: inherit;
  padding-left: 15%;
}

#mainmenu {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 80px !important;
  background-color: #fff;
  border-bottom: 1px solid #dddddd87;
}

.menubox {
  display: inline-block;
  overflow: hidden;
  float: right;
  padding-right: 3.8%;
}

.menu-item {
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  height: inherit;
  line-height: 80px;
  font-family: 'Franklin Gothic Medium';
  color: #221;
}

.menu-item a {
  font-family: RNSSanz;
  color: #111;
}

.menu-spacer {
  float: right;
  width: 10px;
  margin-left: 30px;
  height: 80px;
  border-right: 1px solid #dddddd87;
}

.login-button-wrapper {
  display: flex;
  position: relative;
  width: auto;
  float: right;
  right: 0;
  left: 0;
  height: 80px;
  margin: 0;
}

.login-btn {
  margin-left: 70px;
  margin-top: 0px !important;
  padding: 0.4em 2em 0.4em 2em;
  border-style: none;
  -ms-grid-row-align: center;
  align-self: center;
  cursor: pointer;
}

.login-btn:hover {
  color: #333;
}

/* ---------------------- Navigation ---------------------- */
/* ------ Formulär text ------ */
.reg-content {
  display: flex;
  padding: 2em 2em 0px 2em;
  justify-content: center;
}

.reg-content img {
  width: 620px;
}

.wide-img-bg {
  width: 100%;
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}

.form-container {
  margin-left: 20px;
}

.text-container {
  -ms-grid-column-align: right;
      justify-self: right;
  -ms-grid-column-align: end;
      justify-self: end;
  margin-right: 20px;
  width: 620px;
}

.text-container h1 {
  float: left;
  font-weight: bold;
  font-family: Ardent-Sans;
  position: relative;
  display: inline;
  line-height: 1.3em;
  font-size: 1.5em;
  margin-top: 20px;
  width: 100%;
}

.text-container p {
  float: left;
  position: relative;
  display: inline;
  font-size: 1.2em;
  font-family: RNSSanz;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.1em;
  text-align: justify;
}

/* ------ Formulär text ------ */
/* ------ Stricts ------ */
.strict-content {
  display: flex;
  justify-content: center;
  margin: 4em 2em 5em 2em;
  text-align: left;
}

.strict-content .strict-text-container {
  width: 700px;
}

.strict-content h1 {
  font-weight: bold;
  font-family: Ardent-Sans;
  font-size: 1.6em;
}

.strict-content h2 {
  font-weight: 600;
  font-family: Ardent-Sans;
  font-size: 1.2em;
  margin-top: 2em !important;
}

.strict-content h3 {
  font-weight: 300;
  font-family: RNSSanz;
  font-size: 1.2em;
  margin-top: 0.7em;
  margin-left: 1em;
  line-height: 1.3em;
}

.strict-content p {
  font-weight: 300;
  font-family: RNSSanz;
  font-size: 1.1em;
  margin-top: 0.7em;
  margin-left: 1em;
  line-height: 1.3em;
}

.small-p {
  font-size: 0.9em !important;
}

/* ------ Stricts ------ */
/* ------ Från Home ------7 */
.slider {
  display: flex;
  justify-content: center;
  margin-top: 2em;
}

.ml-2 {
  margin-left: 2em;
}

.mr-2 {
  margin-right: 2em;
}

.cont-field {
  min-height: 500px;
  width: 100%;
  flex: 50%;
  display: flex;
  justify-content: center;
  align-content: space-around;
  flex-wrap: nowrap;
  flex-direction: column;
}

.cont-field img {
  max-width: 500px;
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
  background-position: top;
  background-repeat: no-repeat;
}

.cont-field .sider {
  color: white;
}

.cont-field .sider-dark {
  color: darkslategrey;
}

.cont-field h1 {
  font-family: Ardent-Sans;
  font-size: 1.8em;
  padding: 1em;
  line-height: 1.3em;
}

.cont-field h3 {
  font-family: Ardent-Sans;
  font-size: 1.1em;
  text-align: center;
  line-height: 1.2em;
  padding: 1em;
}

.side-window {
  background: #f5f5f5;
  border-radius: 10px;
  border: 2px;
  margin-bottom: 1.3em;
  box-shadow: 0 0 20px rgba(195, 195, 195, 0.87);
  display: -ms-grid;
  display: grid;
  align-items: center;
  justify-items: center;
}

.fasttrack {
  height: 60px;
  padding-top: 0.3em;
  margin-right: 0px;
}

.longtrack {
  height: auto;
  padding: 1.5em;
  padding-left: 3.5em;
  padding-right: 2em;
}

.fasttrack a {
  -ms-grid-rows: 1fr !important;
      grid-template-rows: 1fr !important;
  -ms-grid-columns: 0.3fr 1fr !important;
      grid-template-columns: 0.3fr 1fr !important;
  display: -ms-grid;
  display: grid;
  align-items: center;
}

.side-window a:hover {
  color: #1A2C63;
}

.side-window a {
  color: black;
}

.side-window h2 {
  font-size: 1.35em;
  font-family: RNSSanz;
  margin-bottom: 0.5em;
}

.side-window h5 {
  font-family: RNSSanz;
  font-size: 1.1em;
}

.side-window p {
  font-size: 1em;
  font-family: RNSSanz;
}

.side-window li {
  font-size: 1em;
  font-family: RNSSanz;
  margin-bottom: 0.3em;
}

.side-window .articles-panel {
  text-align: left;
}

.highlighted {
  border: 2px solid #1A2C63;
}

/* ------ Register success form ------ */
#dark-background {
  width: 100vw;
  height: 100vh;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #00000030;
  z-index: 50;
  position: fixed;
}

.popup-form {
  width: 600px;
  height: 350px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  background-color: white;
  box-shadow: 15 15 20px #111;
  border: solid 1px #33333333;
  position: fixed;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-name: fadein;
          animation-name: fadein;
}

.popup-form i {
  padding: 10px;
  color: #1A2C63;
  margin-top: 6px;
  font-size: 70px;
  flex-basis: 100%;
  -ms-grid-row-align: center;
  align-self: center;
  text-align: center;
  margin-bottom: 10px;
}

.popup-form h1 {
  flex-basis: 100%;
  align-self: flex-start;
  text-align: center;
  font-family: Ardent-Sans;
  font-size: 1.8em;
}

.popup-form h4 {
  flex-basis: 100%;
  align-self: flex-start;
  text-align: center;
  font-size: 1.2em;
  margin: 15px 30px 0px 30px;
  font-family: RNSSanz;
}

@-webkit-keyframes fadein {
  from {
    opacity: 0;
    bottom: 20%;
  }
  to {
    opacity: 1;
    bottom: 0;
  }
}

@keyframes fadein {
  from {
    opacity: 0;
    bottom: 20%;
  }
  to {
    opacity: 1;
    bottom: 0;
  }
}

/* ------ Register success form ------ */
/* ------ General ------ */
body {
  height: 100%;
  display: block;
  position: relative;
  min-height: 100vh;
}

header {
  height: 80px;
  display: block;
  overflow: hidden;
}

a {
  color: #fff;
}

.main-content {
  position: relative;
  overflow: hidden;
  padding-bottom: 300px;
}

.container {
  width: 100%;
  display: block;
  justify-content: center;
  text-align: center;
}

.container2 {
  width: 50%;
  display: block;
  justify-content: center;
  text-align: center;
}

.unselectable {
  user-select: none;
  user-drag: none;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.left-leaning {
  -ms-grid-column-align: start;
      justify-self: start;
}

.right-leaning {
  -ms-grid-column-align: end;
      justify-self: end;
}

.spacer {
  width: auto;
  height: 10px;
  border-top: 3px solid #ddd;
  margin-left: 40px;
  margin-right: 40px;
}

.spacer-b {
  width: 100%;
  height: 10px !important;
  border-top: 3px solid #ddd;
  margin-left: 10px;
  margin-right: 10px;
}

.spacefillerremovelater {
  display: flex;
  position: relative;
  width: auto;
  float: right;
  right: 0;
  left: 0;
  height: 80px;
  width: 200px;
}

.spacer-horiz-20 {
  width: 20px;
}

.spacer-empty-5 {
  width: auto;
  height: 5px;
  width: 80px;
}

.spacer-empty-10 {
  width: 80px;
  height: 10px;
  margin-left: 40px;
  margin-right: 40px;
}

.spacer-empty-20 {
  width: auto;
  height: 20px;
  margin-left: 40px;
  margin-right: 40px;
}

.margin-top-big {
  margin-top: 5em;
}

.one-line {
  width: 100%;
  display: block;
  justify-content: center;
  text-align: center;
}

.social-media {
  margin-top: 20px;
  margin-bottom: -100px;
  align-content: center;
}

.logo-circle {
  float: left;
  display: inline;
  padding: 5px;
  margin-left: 7px;
  margin-right: 7px;
  font-size: 1.8em;
  background-color: #444;
  border-radius: 100px;
}

.theme-focus:focus {
  outline: none;
  border: 2px solid #1A2C63;
}

.glowup {
  transition: 0.2;
  transform: scale(1);
}

.glowup:hover {
  transition: 0.2;
  transform: scale(1.05);
}

.glowup-big {
  transition: 0.2;
  transform: scale(1);
}

.glowup-big:hover {
  transition: 0.2;
  transform: scale(1.2);
}

.colorful {
  color: #1b7a7a !important;
  margin-top: 20px !important;
  margin-left: 20px;
}

@media screen and (max-width: 1400px) {
  .reg-content {
    padding: 2em 0 0 0;
    margin-left: 2em;
    margin-right: 2em;
  }
  .text-container {
    margin: 0;
  }
  .maklar-form {
    margin-left: 1em !important;
  }
}

@media screen and (max-width: 1200px) {
  .maklar-form {
    width: -webkit-min-content !important;
    width: -moz-min-content !important;
    width: min-content !important;
    margin-right: 0 !important;
  }
  .form-question-fields {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding-left: 1em !important;
    padding-right: 1em  !important;
    width: auto;
    flex-basis: 80% !important;
  }
  .maklar-form h1 {
    font-size: 2em !important;
  }
  .reg-content img {
    width: 100%;
  }
  .text-container h1 {
    font-size: 2.2vw;
  }
}

@media screen and (max-width: 920px) {
  .slider {
    flex-direction: column-reverse;
  }
  .cont-field img {
    width: 65%;
    height: 65%;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .cont-field {
    flex: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    min-height: 200px;
  }
  .cont-field h3 {
    margin-left: 1em;
    margin-right: 1em;
  }
}

@media screen and (max-width: 950px) {
  .reg-content {
    flex-direction: column-reverse;
  }
  .maklar-form {
    width: 57vw !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
    min-width: 289px;
  }
  .maklar-form h1 {
    font-size: 1.7em !important;
  }
  .form-container {
    margin-left: 0 !important;
  }
  .form-question-field {
    margin-left: 0.2em !important;
    margin-right: 0.2em !important;
  }
  .big-field {
    flex-basis: auto;
  }
  .form-question {
    margin-bottom: 1em !important;
  }
  .text-container h1 {
    font-size: 1.6em !important;
  }
  .login-btn {
    margin-left: 1em;
  }
  .menubox {
    padding-right: 1em !important;
  }
  .reg-content img {
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    height: 700px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .text-container {
    width: auto;
  }
  .text-container p {
    text-align: center;
  }
  .menu-item {
    display: none;
  }
  .mg-t {
    margin-top: 6em;
  }
}

@media screen and (max-width: 522px) {
  .reg-content img {
    height: 750px;
  }
  .text-container h1 {
    font-size: 1.6em !important;
  }
}

@media screen and (max-width: 415px) {
  .reg-content img {
    height: 750px;
  }
  .mg-t {
    margin-top: 3em;
  }
}

@media screen and (max-width: 1000px) {
  #logo-holder {
    padding-left: 2%;
  }
}

@font-face {
  font-family: RNSSanz;
  src: url(/fonts/RNSSanz-Normal.ttf?f27fc54c04fd4b4af6bd48f0212b2899);
}

@font-face {
  font-family: Ardent-Sans-extra;
  src: url("/fonts/Ardent-Sans extra-bold.otf?8917fecb454542ef2a530813ea553ccc");
}

@font-face {
  font-family: Ardent-Sans;
  src: url("/fonts/Ardent-Sans regular.otf?36e8ca40b9241d0b844741ccb36db4b1");
}

@font-face {
  font-family: RNSCamelia;
  src: url(/fonts/RNSCamelia.otf?41f4e2d0883ef99c7327dd868754fde7);
}
